defaultName=Class1
generatePrologueEpilogue=true
patternDescription=<HTML> <H3>WLE EJB Client Class pattern</H3> \
This pattern creates IBM Websphere AS 3.0 client class . You can edit its name in the "Name" field. \
</HTML>
